.Footer {
	clear: both;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: var(--accent-5);
	padding: 30px 0px;
}

.Footer a {
	color: var(--text);
}

.Footer img {
	max-width: 300px;
	margin: 40px auto;
}

.Footer .Legal {
	width: 100%;
	font-size: .9em;
}

.Footer .Legal div {
	margin: 20px 0px;
	text-align: center;
}

.Footer .Patreon {
	padding: 20px;
	text-align: center;
}

.Footer-Patreon-Button {
	padding: 10px;
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
}